# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Safa Alfulaij <safa1996alfulaij@gmail.com>, 2015, 2016.
# Zayed Al-Saidi <zayed.alsaidi@gmail.com>, 2021, 2023.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-04-18 00:37+0000\n"
"PO-Revision-Date: 2023-08-19 22:05+0400\n"
"Last-Translator: Zayed Al-Saidi <zayed.alsaidi@gmail.com>\n"
"Language-Team: ar\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"
"X-Generator: Lokalize 22.12.3\n"

#: backends/lan/compositeuploadjob.cpp:77
#, kde-format
msgid "Couldn't find an available port"
msgstr "تعّّر إيجاد منفذ متوفّر"

#: backends/lan/compositeuploadjob.cpp:115
#, kde-format
msgid "Failed to send packet to %1"
msgstr "فشل إرسال الحزمة من %1"

#: backends/lan/compositeuploadjob.cpp:271
#, kde-format
msgid "Sending to %1"
msgstr "يرسل إلى %1..."

#: backends/lan/compositeuploadjob.cpp:271
#, kde-format
msgid "File"
msgstr "ملف"

#: backends/pairinghandler.cpp:59
#, kde-format
msgid "Canceled by other peer"
msgstr "ألغاه ندّ آخر"

#: backends/pairinghandler.cpp:75
#, kde-format
msgid "%1: Already paired"
msgstr "%1: مُقترن به فعلًا"

#: backends/pairinghandler.cpp:84 backends/pairinghandler.cpp:98
#, kde-format
msgid "%1: Device not reachable"
msgstr "%1: لا يمكن الوصول إلى الجهاز"

#: backends/pairinghandler.cpp:113
#, kde-format
msgid "Device not reachable"
msgstr "لا يمكن الوصول إلى الجهاز"

#: backends/pairinghandler.cpp:124
#, kde-format
msgid "Cancelled by user"
msgstr "ألغاه المستخدم"

#: backends/pairinghandler.cpp:140
#, kde-format
msgid "Timed out"
msgstr "انتهت المهلة"

#: compositefiletransferjob.cpp:46
#, kde-format
msgctxt "@title job"
msgid "Receiving file"
msgid_plural "Receiving files"
msgstr[0] "يستقبل ملفّ"
msgstr[1] "يستقبل ملفّ"
msgstr[2] "يستقبل ملفّين"
msgstr[3] "يستقبل ملفات"
msgstr[4] "يستقبل ملفات"
msgstr[5] "يستقبل ملفات"

#: compositefiletransferjob.cpp:47
#, kde-format
msgctxt "The source of a file operation"
msgid "Source"
msgstr "المصدر"

#: compositefiletransferjob.cpp:48
#, kde-format
msgctxt "The destination of a file operation"
msgid "Destination"
msgstr "المقصد"

#: device.cpp:455
#, kde-format
msgid "SHA256 fingerprint of your device certificate is: %1\n"
msgstr "بصمة SHA256 لشهادة جهازك هي: %1\n"

#: device.cpp:461
#, kde-format
msgid "SHA256 fingerprint of remote device certificate is: %1\n"
msgstr "بصمة SHA256 لشهادة الجهاز البعيد هي: %1\n"

#: filetransferjob.cpp:53
#, kde-format
msgid "Filename already present"
msgstr "اسم الملفّ موجود فعلًا"

#: filetransferjob.cpp:116
#, kde-format
msgid "Received incomplete file from: %1"
msgstr "استُقبل ملفّ غير مكتمل من: %1"

#: kdeconnectconfig.cpp:301 kdeconnectconfig.cpp:332
#, kde-format
msgid "KDE Connect failed to start"
msgstr "فشل بدء «كِيدِي المتّصل»"

#: kdeconnectconfig.cpp:301
#, kde-format
msgid "Could not generate the private key."
msgstr "تعذّر توليد المفتاح الخاصّ"

#: kdeconnectconfig.cpp:317
#, kde-format
msgid "Could not store private key file: %1"
msgstr "تعذّر تخزين ملفّ المفتاح الخاصّ: %1"

#: kdeconnectconfig.cpp:332
#, kde-format
msgid "Could not generate the device certificate."
msgstr "تعذّر توليد شهادة الجهاز."

#: kdeconnectconfig.cpp:348
#, kde-format
msgid "Could not store certificate file: %1"
msgstr "تعذّر تخزين ملفّ الشّهادة: %1"

#~ msgid "Received incomplete file: %1"
#~ msgstr "استُقبل ملفّ غير مكتمل: %1"

#~ msgid ""
#~ "Could not find support for RSA in your QCA installation. If your "
#~ "distribution provides separate packets for QCA-ossl and QCA-gnupg, make "
#~ "sure you have them installed and try again."
#~ msgstr ""
#~ "تعذّر إيجاد دعم RSA في تثبيت QCA لديك. إن كانت توفّر التّوزيعة حزمًا منفصلة ل‍"
#~ "QCA-ossl و QCA-gnupg، تأكّد من تثبيتها وجرّب مجدّدًا."

#~ msgid "%1: Pairing already requested for this device"
#~ msgstr "%1: طُلب الاقتران بهذا الجهاز فعلًا"

#~ msgid ""
#~ "This device cannot be paired because it is running an old version of KDE "
#~ "Connect."
#~ msgstr "لا يمكن الاقتران بهذا الجهاز لأنّه يشغّل نسخة قديمة من «كِيدِي المتصّل»."

#~ msgid "Already paired"
#~ msgstr "مُقترن به فعلًا"

#~ msgid "Sent 1 file"
#~ msgid_plural "Sent %1 files"
#~ msgstr[0] "أرسل ملف واحد"
#~ msgstr[1] "أرسل ملف واحد"
#~ msgstr[2] "أرسل ملفين"
#~ msgstr[3] "أرسل %1 ملفات"
#~ msgstr[4] "أرسل %1 ملفا"
#~ msgstr[5] "أرسل %1 ملف"

#~ msgid "Progress"
#~ msgstr "التقدّم"

#~ msgid "Sending file %1 of %2"
#~ msgstr "يرسل  الملفّ %1 من %2"

#, fuzzy
#~| msgid "Receiving file over KDE Connect"
#~ msgid "Receiving file %1 of %2"
#~ msgstr "يستقبل ملفّات ب‍«كِيدِي المتّصل»"

#~ msgctxt "File transfer origin"
#~ msgid "From"
#~ msgstr "من"

#~ msgctxt "File transfer destination"
#~ msgid "To"
#~ msgstr "إلى"

#~ msgid "Error contacting device"
#~ msgstr "خطأ في الاتّصال بالجهاز"

#~ msgid "Received incorrect key"
#~ msgstr "استُقبل مفتاح غير صحيح"

#~ msgid "Pairing request from %1"
#~ msgstr "طلب اقتران من %1"

#~ msgid "Accept"
#~ msgstr "اقبل"

#~ msgid "Reject"
#~ msgstr "ارفض"

#~ msgid "Incoming file exists"
#~ msgstr "الملفّ القادم موجود"

#~ msgctxt "Device name that will appear on the jobs"
#~ msgid "KDE-Connect"
#~ msgstr "كِيدِي المتّصل"
